{
  "token": "tid=ded1d75350f66adcb3d0ab36e8e78c47;exp=1774521000;sku=plus_monthly_subscriber_quota;proxy-ep=proxy.individual.githubcopilot.com;st=dotcom;chat=1;cit=1;malfil=1;editor_preview_features=1;agent_mode=1;agent_mode_auto_approval=1;mcp=1;ccr=1;8kp=1;ip=24.143.97.87;asn=AS11404:1225bfccc01b8e33039d60d10426ab9916cef89c084a35dc86dcb07160e142df",
  "expiresAt": 1774521000000,
  "updatedAt": 1774519200712
}
